import React, { Component } from "react";

//Component Props
export interface CellProps {
  header: boolean;
  content?: any;
}

export default class EfeCell extends Component<CellProps, any> {
  render() {
    const { content, header } = this.props;
    return header ? (
      <th className="Cell Cell-header">{content}</th>
    ) : (
      <td className="Cell">{content}</td>
    );
  }
}
